G21-2023 - Feature #906
Feature # 889 (In Progress): Wiki Editing Page
Feature # 899 (In Progress): Begin Creating Wiki Structure

Ayato's Tasks

12/21/2023 01:24 PM - Satya Sai Abhiram OGGU

Status: Resolved Start date: 12/21/2023
Priority: Normal Due date: 12/28/2023
Assignee: Ayato KOTSUGI % Done: 100%
Category: Estimated time: 0.50 hour
Target version: Spent time: 8.00 hours
Description

- Add a column for names of the members in the Roles and Duties table
- Add CSS features to the table and match the theme of Wiki site as a whole

History

#1 - 12/21/2023 01:29 PM - Ayato KOTSUGI

- Status changed from New to In Progress

#2 - 12/21/2023 03:29 PM - Satya Sai Abhiram OGGU
- Estimated time changed from 1.00 h to 0.50 h

#3 - 12/21/2023 03:31 PM - Satya Sai Abhiram OGGU
- Subject changed from Update "About Us" Page to Ayato's Tasks

#4 - 12/21/2023 03:37 PM - Satya Sai Abhiram OGGU
- % Done changed from 10 to 100

#5 - 01/10/2024 01:04 PM - Ayato KOTSUGI

- Status changed from In Progress to Resolved

Could not figure out the way to add CSS.
